<div class="job-filter"
	 style="display:none"
	 data-radial-search="{settings.list.filter.radialSearch.active}"
	 data-radial-search-distance="{settings.list.filter.radialSearch.distance}">
	<form>
		<div class="row">
			<div class="form-group col-md-6">
				<label for="job-search-word"><f:translate key="tx_jobfinder_label.job_search_word" /></label>
				<div class="input-group">
					<input type="hidden"
						   class="form-control"
						   placeholder="{f:translate(key: 'tx_jobfinder_label.job_search_word_placeholder')}"
						   id="job-search-word"
						   aria-label="{f:translate(key: 'tx_jobfinder_label.job_search_word_aria')}"
						   aria-describedby="Job search word">

					<select class="form-control"
							id="job-occupation">
						<option value=""><f:translate key="tx_jobfinder_label.job_occupation" /></option>
						<f:for each="{occupations}" as="occupation">
							<option value="{occupation.title}">{occupation.title}</option>
						</f:for>
					</select>

					<div class="input-group-append">
						<button class="btn btn-outline-primary"
								type="button"
								title="{f:translate(key: 'tx_jobfinder_title.reset_search_word')}"
								onclick="JobFinder.resetSearchWordFilter()">&times;</button>
					</div>
				</div>
			</div>

			<f:if condition="{settings.list.filter.radialSearch.active}">
				<div class="form-group col-md-6">
					<label for="job-location"><f:translate key="tx_jobfinder_label.job_location" /></label>
					<div class="input-group">
						<input type="text"
							   class="form-control"
							   placeholder="{f:translate(key: 'tx_jobfinder_label.job_location_placeholder')}"
							   id="job-location"
							   aria-label="{f:translate(key: 'tx_jobfinder_label.job_location_aria')}"
							   aria-describedby="Job location">
						<div class="input-group-append">
							<button class="btn btn-outline-primary"
									type="button"
									title="{f:translate(key: 'tx_jobfinder_title.reset_location')}"
									onclick="JobFinder.resetLocationFilter()">&times;</button>
						</div>
					</div>
				</div>
			</f:if>

		</div>
		<div class="row">
			<div class="form-group col-12">
				<a href="javascript:JobFinder.searchByFilter()"
				   class="btn btn-primary pull-right"><f:translate key="tx_jobfinder_label.search_button" /></a>
			</div>
		</div>
	</form>
</div>
